<template>
  <div class="flex flex-row bg-blue-100 border-b-2 border-black items-end ">
    <!-- <router-link to="/">
      <img src="../assets/homepage.svg" class="w-20 pl-4 pb-2" />
    </router-link>-->
    <img class src="@/assets/Banner2.svg" />
  </div>
  <!--  <router-link to="/">
    <HomeCircleOutline class="text-2xl m-2" />
  </router-link> -->
</template>

<script>
export default {
  name: "TheNavBar",
  setup() {},
};
</script>

<style scoped>
</style>